program PM_Crats;

uses
  Forms,
  Main in 'Main.pas' {frmMain},
  LogIn in 'LogIn.pas' {frmLogIn},
  Particulars in 'Particulars.pas' {frmParticularss},
  History in 'History.pas' {frmHistory},
  DM in 'DM.pas' {DModule: TDataModule},
  ChangePass in 'ChangePass.pas' {frmChangePass},
  CollectionDetails in 'CollectionDetails.pas' {frmTPDetails},
  Services in 'Services.pas' {frmServices},
  TaxPayerDetails in 'TaxPayerDetails.pas' {frmTaxPayerDetails},
  AccountInformation in 'AccountInformation.pas' {frmUserInformation},
  ViewParticularRequirement in 'ViewParticularRequirement.pas' {frmViewReq},
  AboutCRATS in 'AboutCRATS.pas' {frmAboutCrats},
  Report in 'Report.pas' {frmReport},
  Profile in 'Profile.pas' {frmProfile},
  ChangePass_profile in 'ChangePass_profile.pas' {frmChangePass_profile},
  AddParticularRequirements in 'AddParticularRequirements.pas' {frmAddPartReq},
  SetTrackName in 'SetTrackName.pas' {frmSetTrackName},
  ViewSetTrackingNumber in 'ViewSetTrackingNumber.pas' {frmViewSetTrackingNumber},
  SetTracking in 'SetTracking.pas' {frmSetTracking},
  DBConfig in 'DBConfig.pas' {frmDBConfig},
  taxPayerForm in 'taxPayerForm.pas' {frmtaxPayer},
  Profile_editName in 'Profile_editName.pas' {frmProfile_editName};

{$R *.res}

begin
  Application.Initialize;
  Application.HelpFile := 'C:\Users\user\Desktop\CRATS\HelpFile\Help.chm';
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmUserInformation, frmUserInformation);
  Application.CreateForm(TfrmChangePass, frmChangePass);
  Application.CreateForm(TfrmParticularss, frmParticularss);
  Application.CreateForm(TfrmLogIn, frmLogIn);
  Application.CreateForm(TfrmHistory, frmHistory);
  Application.CreateForm(TDModule, DModule);
  Application.CreateForm(TfrmTPDetails, frmTPDetails);
  Application.CreateForm(TfrmServices, frmServices);
  Application.CreateForm(TfrmTaxPayerDetails, frmTaxPayerDetails);
  Application.CreateForm(TfrmViewReq, frmViewReq);
  Application.CreateForm(TfrmAboutCrats, frmAboutCrats);
  Application.CreateForm(TfrmReport, frmReport);
  Application.CreateForm(TfrmProfile, frmProfile);
  Application.CreateForm(TfrmChangePass_profile, frmChangePass_profile);
  Application.CreateForm(TfrmAddPartReq, frmAddPartReq);
  Application.CreateForm(TfrmSetTrackName, frmSetTrackName);
  Application.CreateForm(TfrmViewSetTrackingNumber, frmViewSetTrackingNumber);
  Application.CreateForm(TfrmSetTracking, frmSetTracking);
  Application.CreateForm(TfrmDBConfig, frmDBConfig);
  Application.CreateForm(TfrmtaxPayer, frmtaxPayer);
  Application.CreateForm(TfrmProfile_editName, frmProfile_editName);
  Application.Run;
end.
